@font-face {
	font-family: 'dearJoe';
	src: url('../fonts/dearJoe6TRIAL.woff2') format('woff2'),
	url('../fonts/dearJoe6TRIAL.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Bold.woff2') format('woff2'),
	url('../fonts/OpenSans-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Regular.woff2') format('woff2'),
	url('../fonts/OpenSans-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}


@font-face {
	font-family: 'Sofia Pro';
	src: url('../fonts/SofiaPro.woff2') format('woff2'),
	url('../fonts/SofiaPro.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bree Serif';
	src: url('../fonts/BreeSerif-Regular.woff2') format('woff2'),
	url('../fonts/BreeSerif-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}



